# Generated by Django 2.2 on 2019-04-22 12:52

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='GenericField',
        ),
        migrations.AddField(
            model_name='risktype',
            name='data',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, db_index=True, default=dict),
        ),
        migrations.AddField(
            model_name='risktype',
            name='name',
            field=models.CharField(default='', max_length=254),
        ),
    ]
